﻿.saag-hero {
    background: url('/img/linea800/hero.jpg') center/cover no-repeat;
    height: 320px;
    position: relative;
}

.saag-hero-overlay {
    background: rgba(0,0,0,.35);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

.saag-hero h1 {
    color: #fff;
    font-weight: 600;
    font-size: 56px;
    letter-spacing: 1px;
}


.asistencia-vial {
    background: #f1f1f1;
    padding: 80px 0;
}

    .asistencia-vial h2 {
        margin-bottom: 20px;
        font-weight: 600;
    }

.asistencia-phone {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-bottom: 50px;
}

    .asistencia-phone .icon {
        background: #fff;
        padding: 14px;
        border-radius: 6px;
    }

    .asistencia-phone strong {
        display: block;
        font-size: 18px;
    }

.asistencia-content {
    align-items: center;
}

.asistencia-list .item {
    display: flex;
    gap: 20px;
    margin-bottom: 35px;
    align-items: flex-start;
}

.icon-circle {
    width: 70px;
    height: 70px;
    background: #ff3b00;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}



.icon-red {
    color: #FF3B30; /* El tono de rojo que se aprecia en tu imagen */
    font-size: 1.5rem;
}

    .icon-circle img {
        width: 70px;
    }

.apoyo-item p{
    color: black;
}

.vigencia {
    margin-top: 30px;
    font-size: 14px;
    color: #555;
}

.saag-apoyo {
    background: #111;
    padding: 90px 0 0px;
    text-align: center;
    color: #fff;
}

    .saag-apoyo h2 {
        margin-bottom: 50px;
        font-weight: 600;
    }

.apoyo-grid {
    background: #eee;
    border-radius: 14px 14px 0 0 ;
    padding: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width:768px) {
    .banner-form#bg-linea {
        background-size: contain;
        background-color: #000; /* opcional para rellenar espacios */
    }

    .col-lg-6.asistencia-list{
        margin-top: 67px;
    }

    .apoyo-grid{
        flex-wrap: wrap;
    }

    #divid{
        display: none;
    }

    .contact-grid {
        grid-template-columns: none !important;
    }

   /* div#divtpt {
        margin-left: 38px;
    }

    div#div1 {
        margin-right: 27px;
    }*/
}

.apoyo-item {
    flex: 1;
    text-align: center;
}

    .apoyo-item img {
        height: 48px;
        margin-bottom: 10px;
    }

.divider {
    width: 1px;
    height: 60px;
    background: #ff3b00;
}

.atencion-inmediata {
    background: #f1f1f1;
    padding: 100px 0;
}

.contact-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 25px;
    margin: 30px 0;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 15px;
}

    .icon-red {
        width: 43px;
        background: #fff;
        padding: 10px;
        border-radius: 50%;
    }

.phone-container {
    display: flex;
    justify-content: center;
}
asistencia-vial, saag-apoyo, atencion-inmediata

.atencion-inmediata h5 {
    font-size: 20px;
}

.atencion-inmediata p {
    font-size: 20px !important;
    font-weight: 500 !important;
}

.atencion-inmediata h4 {
    font-size: 24px;
    font-weight: 800;
}

.atencion-inmediata span, strong {
    font-size: 24px !important;
}

.saag-apoyo h5 {
    font-size: 20px;
}

.saag-apoyo p {
    font-size: 20px !important;
    font-weight: 500 !important;
}

.saag-apoyo h4 {
    font-size: 24px;
    font-weight: 800;
}

.saag-apoyo span, strong {
    font-size: 24px !important;
}

h1{
    color: white;
    font-weight: 800;
}


.asistencia-vial h5 {
    font-size: 20px;
}

.asistencia-vial p {
    font-size: 20px !important;
    font-weight: 500 !important;
}

.asistencia-vial h4 {
    font-size: 24px;
    font-weight: 800;
}

.asistencia-vial span, strong {
    font-size: 24px !important;
}


.asistencia-phone {
    display: inline-flex;
    align-items: center;
    gap: 15px;
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

.phone-text {
    display: flex;
    flex-direction: column;
}

.btn-contacto {
    background: #444;
    color: #fff;
    padding: 12px 28px;
    display: inline-block;
    text-decoration: none;
}